export const Marks = ({
  data,
  yScale,
  xScale,
  colorScale,
  yValue,
  xValue,
  colorValue,
  tooltipFormat,
  circleRadius,
}) =>
  data.map((d) => (
    <circle
      className="marks"
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={circleRadius}
      fill={colorScale(colorValue(d))}
    >
      <title>{tooltipFormat(xValue(d))}</title>
    </circle>
  ));
